body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
}

.cloud-container {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.logo-container {
    position: absolute;
    z-index: 2;
}

.bg-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
}

/*@keyframes bgAnimation {
    from {
        transform: translate(0vw, -35vh) scale(1.3);
    }

    to {
        transform: translate(0vw, -105vh) scale(1);
    }
}*/

.bg-image {
    /*transform: translate(0vw, -100vh);
    animation: bgAnimation 3s ease-in-out forwards;*/
    width: 100vw;
    height: 100vh;
}

@keyframes cloudAnimation {
    from {
        transform: translate(-100vw, -235vh) scale(1);
    }

    to {
        transform: translate(-100vw, -210vh) scale(0.5);
    }
}

.cloud-image {
    transform: translate(-100vw, -235vh);
    animation: cloudAnimation 3s ease-in-out forwards;
}

@keyframes logoAnimation {
    from {
        transform: translate(0, 18vh) scale(1);
    }

    to {
        transform: translate(0, 74vh) scale(0.7);
    }
}

.logo-container>img {
    transform: translate(0, 18vh);
    animation: logoAnimation 3s ease-in-out forwards;
}

@keyframes borderAnimation {
    from {
        width: 20vw;
        height: 10vh;
        top: 35vh;
        opacity: 0.3;
    }

    to {
        width: 95vw;
        height: 95vh;
        top: 2vh;
        opacity: 1;
    }
}

.border-div {
    border: 5px solid #00307C;
    width: 10vw;
    height: 10vh;
    border-radius: 40px;
    position: absolute;
    top: 35vh;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation: borderAnimation 3s ease-in-out forwards;
    z-index: 1;
    opacity: 0.3;
}

@keyframes numberAnimation {
    from {
        top: -92vh;
        opacity: 0.3;
    }

    to {
        top: -25vh;
        opacity: 1;
    }
}

.number-container {
    position: relative;
    top: -60vh;
    animation: numberAnimation 3s ease-in-out forwards;
    opacity: 0.3;
    transition: transform 0.3s ease;
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
}

.offer-container img {
    max-width: 50%;
}

.number-image {
    max-width: 100%;
    max-height: 65%;
    margin: 0 10px;
    position: relative;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all 0.5s;
    cursor: pointer;
}

.number-image:hover {
    transform: scale(1.1);
}

.details-btn:hover+.number-image {
    transform: scale(1.1);
}

.detailText:hover+.number-image {
    transform: scale(1.1);
}

.details-btn {
    position: absolute;
    top: 57vh;
    left: 0;
    right: 0;
    transform: translateY(-6vh);
    background-color: white;
    color: #00307C;
    padding: 5px 25px;
    transition: bottom 0.3s ease;
    border: 3px solid #00307C;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 3px;
    z-index: 1;
    width: 200px;
    margin: 0 auto;
    transition: all 0.5s;
    cursor: pointer;
}

.number-image:hover~.details-btn {
    top: 67vh;
    letter-spacing: 1px;
}

.details-btn:hover {
    top: 66vh;
    letter-spacing: 1px;
}

.detailText:hover+.details-btn {
    top: 66vh;
    letter-spacing: 1px;
}

.col-lg-3 {
    width: 23%;
}

.number-container:nth-of-type(1)>.details-btn {
    left: 0;
}

.number-container:nth-of-type(2)>.details-btn {
    left: -20px;
}

.number-container:nth-of-type(3)>.details-btn {
    right: 30px;
}

.detailText {
    color: #FBD704;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    top: 53vh;
    text-align: center;
    font-weight: 600;
    letter-spacing: 3px;
    transition: all 0.5s;
    cursor: pointer;
}

.number-image:hover~.detailText {
    letter-spacing: 1px;
}

.details-btn:hover~.detailText {
    letter-spacing: 1px;
}

.detailText:hover {
    letter-spacing: 1px;
}

.number-container:nth-of-type(1)>.detailText {
    left: -10px;
}

.number-container:nth-of-type(2)>.detailText {
    left: -30px;
}

.number-container:nth-of-type(3)>.detailText {
    right: 30px;
}

.be9logo {
    position: absolute;
    left: 87vw;
    z-index: 2;
    bottom: 7vh;
    right: 0;
    width: 150px;
    display: none;
}

.be10logo {
    position: absolute;
    left: 62vw;
    z-index: 2;
    bottom: 34vh;
    right: 0;
    width: 150px;
    display: none;
}

.be11logo {
    position: absolute;
    left: 71vw;
    z-index: 2;
    bottom: 31vh;
    right: 0;
    width: 150px;
    display: none;
}

.popUp {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00000063;
    transition: all 0.9s;
    z-index: 999999999;
}

.img_popup {
    width: 60% !important;
    height: auto;
    vertical-align: middle;
    position: relative;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 5%;
}

.img_popup img {
    width: 100%;
    margin: 0 auto;
    cursor: pointer;
}

.popUp .fa-times {
    position: absolute;
    top: 0;
    right: 0;
    background: #133d8d;
    padding: 21px;
    font-size: 23px;
    color: #FFF;
    cursor: pointer;
}

.popupFrame {
    position: absolute;
    right: 1vw;
    bottom: 30vh;
    width: 17vw;
    height: 20vh;
    z-index: 1;
}